<div>
<h1>Situazioni Tipo</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#dp1" title="Strato debole persistente basale" class="secondary pure-button" data-scroll>strato debole persistente basale</a></li>
      <li><a href="#dp2" title="Valanga per scivolamento di neve" class="secondary pure-button" data-scroll>Valanga di slittamento</a></li>
      <li><a href="#dp3" title="Pioggia" class="secondary pure-button" data-scroll>Pioggia</a></li>
      <li><a href="#dp4" title="Freddo su caldo / caldo su freddo" class="secondary pure-button" data-scroll>Freddo su caldo / caldo su freddo</a></li>
      <li><a href="#dp5" title="Neve dopo un lungo periodo di freddo" class="secondary pure-button" data-scroll>Neve dopo un lungo periodo di freddo</a></li>
      <li><a href="#dp6" title="Neve fresca fredda, a debole coesione, e vento" class="secondary pure-button" data-scroll>Neve fresca fredda, a debole coesione, e vento</a></li>
      <li><a href="#dp7" title="Zone con poca neve entro zone con molta neve" class="secondary pure-button" data-scroll>Passaggio da poca a molta neve</a></li>
      <li><a href="#dp8" title="Brina di superficie sepolta" class="secondary pure-button" data-scroll>Brina di superficie sepolta</a></li>
      <li><a href="#dp9" title="Neve pallottolare coperta da neve fresca" class="secondary pure-button" data-scroll>Neve pallottolare coperta da neve fresca</a></li>
      <li><a href="#dp10" title="Situazione primaverile" class="secondary pure-button" data-scroll>Situazione primaverile</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>I problemi valanghivi e le situazioni tipo hanno una cosa in comune:&#13;
      indicano delle situazioni di pericolo ricorrenti e di solito evidenti.<br>La&#13;
      differenza sta nel livello d’osservazione. Mentre i problemi valanghivi ci&#13;
      offrono una prima panoramica grossolana su possibili fonti di pericolo&#13;
      (ad. es. neve fresca), con le situazioni tipo si approfondisce la materia&#13;
      e sia va alla ricerca delle cause del problema (ad es. problema causato da&#13;
      carico troppo elevato di neve fresca su uno strato debole). Le situazioni&#13;
      tipo descrivono quindi processi e possibili scenari che portano ai&#13;
      determinati problemi valanghivi. <br>L’obiettivo è chiaro: grazie alle&#13;
      situazioni tipo e ai problemi valanghivi le situazioni pericolose vengono&#13;
      identificate con maggiore tempestività, permettendo di adottare un&#13;
      comportamento adeguato e quindi evitare un incidente valanghivo.</p>
  </div>
</section><section class="section-centered"><div id="dp1" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm1.jpg" title="st.1 strato debole persistente basale" alt="st.1 strato debole persistente basale"></div>

    <div class="panel-header">
      <h2>st.1 strato debole persistente basale</h2>
    </div>
    <p>All'inizio dell'inverno, dopo la seconda rilevante nevicata, si osservano&#13;
      spesso valanghe di neve a lastroni, ad alta quota (&gt;2000&nbsp;m) e in alta&#13;
      montagna (&gt;3000&nbsp;m) su pendii ombrosi e molto ripidi. Ciò è dovuto al&#13;
      fatto che in autunno, dopo le prime grandi nevicate, di solito si verifica&#13;
      una situazione meteorologica ad alta pressione relativamente lunga e&#13;
      stabile o comunque un periodo privo di precipitazioni. Allora prevalgono&#13;
      le condizioni ideali per la trasformazione almeno parziale di questa neve&#13;
      in cristalli sfaccettati, che a loro volta possono formare uno strato&#13;
      debole basale sul quale vanno a posarsi le successive nevicate. Nel&#13;
      corso del periodo iniziale dell'inverno possono essere interessate anche&#13;
      altre quote e esposizioni. Come regola vale che gli strati deboli basali&#13;
      formatisi ad inizio inverno hanno maggiori probabilità di essere&#13;
     portati a rottura dagli appassionati di sport invernali durante la prima fase&#13;
      dell'inverno - mentre durante inverni con poca neve possono rappresentare&#13;
      un problema anche a stagione inoltrata. Questo vale generalmente anche per&#13;
      la primavera, quando gli strati deboli basali possono essere nuovamente&#13;
      indeboliti dall'afflusso di acqua.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp2" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="st.2 valanga per scivolamento di neve" alt="st.2 valanga per scivolamento di neve"></div>

    <div class="panel-header">
      <h2>st.2 valanga di slittamento</h2>
    </div>

    <p>La neve che giace su superfici lisce e ripide solitamente slitta a valle.&#13;
      Questo slittamento fa sì, che si creino delle crepe da slittamento “a&#13;
      bocca di balena”, cioè delle fratture nel manto nevoso ben visibili,&#13;
      profonde anche alcuni metri. Queste crepe da slittamento, contrariamente a&#13;
      una vecchia "dottrina" difficile da sradicare, rappresentano un fattore&#13;
      negativo per quanto riguarda la situazione valanghiva. Infatti, una tale&#13;
      fenditura indica la possibilità di una valanga per scivolamento di neve,&#13;
      anche se non dice niente sul se e quando la massa di neve si distaccherà&#13;
      veramente. Le valanghe di slittamento sono le valanghe per le&#13;
      quali il momento di distacco risulta più difficile da prevedere, dato che&#13;
      possono distaccarsi anche con condizioni nivologiche generalmente stabili,&#13;
      ad ogni momento del giorno e della notte, sia nelle giornate più fredde&#13;
      che in quelle più calde dell'inverno. Inoltre, gli slittamenti non si&#13;
      distaccano in seguito ad un sovraccarico.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp3" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="st.2 valanga per scivolamento di neve" alt="st.2 valanga per scivolamento di neve"></div>

    <div class="panel-header">
      <h2>st.3 pioggia</h2>
    </div>

    <p>La pioggia viene considerata un classico segnale d’allarme nella&#13;
      nivologia. Questo perché da un lato apporta del peso supplementare al&#13;
      manto nevoso e dall’altro comporta una rapida perdita di resistenza&#13;
      all'interno del manto. In sostanza fa sì, che le valanghe risultano&#13;
      inevitabili. La pioggia può cadere in qualsiasi momento dell’inverno. Il&#13;
      grande vantaggio: si tratta della situazione tipo più facilmente&#13;
      identificabile.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp4" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm4.jpg" title="st.4 freddo su caldo / caldo su freddo" alt="st.4 freddo su caldo / caldo su freddo"></div>

    <div class="panel-header">
      <h2>st.4 freddo su caldo / caldo su freddo</h2>
    </div>

    <p>Per troppo tempo nella nivologia si credeva alla teoria che una grande&#13;
      differenza di temperatura durante la nevicata (indipendentemente se da&#13;
      freddo a caldo o viceversa) avesse un impatto favorevole sulla situazione&#13;
      valanghiva. Ma ciò è vero solo a determinate condizioni. Nella maggior&#13;
      parte dei casi, una tale differenza di temperatura ha degli effetti&#13;
      negativi, perché favorisce il metamorfismo costruttivo all’interno del&#13;
      manto nevoso. Di solito si crea così uno strato debole sottile&#13;
      generalmente instabile. Questo avviene spesso anche su pendii esposti a&#13;
      sud. È una faccenda insidiosa, anche perché lo strato debole non esiste&#13;
      ancora immediatamente dopo la nevicata, ma si forma solo nell’arco delle&#13;
      giornate successive.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp5" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm5.jpg" title="st.5 neve dopo un lungo periodo di freddo" alt="st.5 neve dopo un lungo periodo di freddo"></div>

    <div class="panel-header">
      <h2>st.5 neve dopo un lungo periodo di freddo</h2>
    </div>

    <p>Un classico tra gli eventi valanghivi: dopo un lungo periodo freddo inizia&#13;
      a nevicare. Soffia anche un forte vento, che provvede al trasporto eolico&#13;
      della neve. Entro brevissimo tempo si crea una situazione valanghiva molto&#13;
      pericolosa per gli sportivi. Ciò può succedere anche solo in presenza di&#13;
      vento forte dopo un lungo periodo di freddo, senza che sia necessario che&#13;
      nevichi. Il problema sta nel fatto che sui pendii sottovento viene&#13;
      accumulata neve da trasporto eolico che si deposita su un manto nevoso&#13;
      vecchio, di solito senza coesione. La neve trasportata dal vento e la neve&#13;
      vecchia sono molto mal legate tra di loro. Il manto nevoso si trasforma&#13;
      così in una trappola in attesa di un sovraccarico.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp6" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="st.2 valanga per scivolamento di neve" alt="st.2 valanga per scivolamento di neve"></div>

    <div class="panel-header">
      <h2>st.6 neve fresca fredda a debole coesione e vento</h2>
    </div>

    <p>“Il vento è il costruttore delle valanghe”. Questo classico detto di&#13;
      Wilhelm Paulcke degli anni trenta del secolo scorso è tuttora valido. Il&#13;
      vento influenza la neve, che quando è già depositata al suolo e&#13;
      rappresenta uno dei fattori più importanti per la formazione di valanghe.&#13;
      La neve asciutta a debole coesione è quasi sempre oggetto di trasporto&#13;
      eolico con conseguente aumento del pericolo valanghe! Quanto più fredda è&#13;
      la neve trasportata dal vento, tanto più facilmente reagisce al&#13;
      sovraccarico, in quanto il freddo aumenta la sua fragilità. Con questo st&#13;
      tipicamente lo strato debole è composto da neve a debole coesione che&#13;
      viene coperto dalla neve ventata.Quindi o ha nevicato poco prima con&#13;
      temperature basse e senza vento, che poi ha iniziato a soffiare in un&#13;
      secondo momento, oppure inizia a nevicare senza vento, che poi però ha&#13;
      cominciato a soffiare ancora durante la nevicata. Si tratta di una&#13;
      situazione tipo, di solito, ben riconoscibile e solo di breve durata.&#13;
      Eccezione fanno le (rare) situazioni, dove la superficie della neve&#13;
      vecchia, composta da cristalli di debole coesione soggetti a metamorfismo&#13;
      costruttivo, viene trasportata dal vento. In tal caso si formano dei&#13;
      lastroni duri e fragili, che possono essere distaccati facilmente per un&#13;
      lungo periodo.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp7" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm7.jpg" title="st.7 passaggio da poca a molta neve" alt="st.7 passaggio da poca a molta neve"></div>

    <div class="panel-header">
      <h2>st.7 passaggio da poca a molta neve</h2>
    </div>

    <p>Le zone con poca neve sono solitamente caratterizzate da una struttura del&#13;
      manto nevoso meno favorevole rispetto alle zone con tanta neve. Questo è&#13;
      dovuto a un aumento dei processi di metamorfismo all’interno del manto&#13;
      nevoso. Inoltre, valanghe a lastroni possono essere distaccate più&#13;
      facilmente in zone con poca neve, perché gli strati deboli non sono&#13;
      sepolti molto in profondità e sono quindi più suscettibili a un&#13;
      sovraccarico. Si osservano perciò spesso distacchi di valanghe in zone di&#13;
      passaggio da poca a molta neve. Ciò capita spesso in corrispondenza di&#13;
      bruschi cambi di pendenza e sui dorsali.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp8" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="st.8 brina di superficie sepolta" alt="st.8 brina di superficie sepolta"></div>

    <div class="panel-header">
      <h2>st.8 brina di superficie sepolta</h2>
    </div>

    <p>La brina di superficie è uno dei tipi di neve più belli e non possiede di&#13;
      per sé nessun potenziale di rischio: solo quando viene sepolta da nuovi&#13;
      strati di neve consolidata diventa pericolosa e viene considerata&#13;
      giustamente uno degli strati deboli più critici nella nivo-meteorologia.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp9" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="st.8 brina di superficie sepolta" alt="st.8 brina di superficie sepolta"></div>

    <div class="panel-header">
      <h2>st.9 neve pallottolare coperta da neve fresca</h2>
    </div>

    <p>Nei corsi che teniamo sulle valanghe, gli strati deboli all’interno del&#13;
      manto nevoso vengono spesso paragonati a cuscinetti a sfera. Questa&#13;
      immagine è veramente adeguata solo per la neve pallottolare: si tratta di&#13;
      una forma sferica di precipitazione che si deposita preferibilmente in&#13;
      primavera durante dei rovesci temporaleschi. E’ facile immaginarsi che la&#13;
      neve trasportata dal vento che la copre è solitamente mal legata con&#13;
      questo strato debole, con conseguente aumento del rischio valanghe. La&#13;
      neve pallottolare è spesso distribuita solo su piccola scala e anche per&#13;
      gli esperti è spesso difficile riconoscerla senza analizzare il manto&#13;
      nevoso. Si tratta di una situazione generalmente insidiosa, ma&#13;
      fortunatamente di breve durata.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>

  <div id="dp10" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm10.jpg" title="st.10 situazione primaverile" alt="st.10 situazione primaverile"></div>

    <div class="panel-header">
      <h2>st.10 situazione primaverile</h2>
    </div>

    <p>La primavera rappresenta una sfida particolare per lo sportivo, ma anche&#13;
      per il previsore valanghe e i membri delle commissioni valanghe. Raramente&#13;
      il “sicuro” e il “pericoloso” sono così vicini nel tempo, e raramente la&#13;
      gamma dei gradi di pericolo per una giornata è talmente ampia. Da un lato,&#13;
      con condizioni stabili di firn, il pericolo valanghe è veramente facile da&#13;
      valutare, ma dall’altro lato, in primavera si assiste a valanghe di&#13;
      dimensioni che spesso non vengono raggiunte nell'arco di tutto l'inverno.&#13;
      <br>Oltre alla struttura del manto nevoso, il ruolo decisivo nella&#13;
      determinazione del pericolo valanghe spetta all’interazione spesso&#13;
      complessa di temperatura e umidità dell’aria, l’irraggiamento e il vento.&#13;
      Per chi vuol praticare gli sport invernali, vale alzarsi presto e essere&#13;
      flessibile nella programmazione delle escursioni.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda il video su YouTube</a></p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
